Subject: Re: cygwin perl - accessing data from a Microsoft SQL Server via ODBC
From: "Gerrit P. Haase" <[email-masked]>
To: Cary Lewis <[email-masked]>
Cc: [email-masked]
Date: Fri, 14 Jan 2005 10:13:49 +0100

Cary Lewis wrote:
> Is there a way to use Cygwin's Perl to access data from a remote SQL
> server via ODBC?
> 
> I know there is Win32::ODBC which works with ActiveState, but I want to
> be able to it natively from within Cygwin (so that I can eventually do
> it from Linux)
> 
> Any help or pointers would be appreciated.

Try to install DBI (should work without problems) and DBD::ODBC (may 
need cheating).

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/